#wrapper #content_wrapper .content_row img {
	 padding: 5px 10px 10px 5px;
}
#header_wrap {
	margin:0;
}
.ie7 #header_wrap, .ie8 #header_wrap {
	margin-right: -10px;
}
#navigation_wrapper {
	margin:0;
}
	/*--------------------- Additional -----------------------*/

#wrapper #content_wrapper .breakdown_includes img, #wrapper #content_wrapper .sixty_column p a img  {
	padding: 0;
}
h1.motoring {
	float: left;
	width: 100%;
}
.image-description {
    font-size: 13px;
    font-style: italic; 
    position: relative;
    top: -10px;    
}
#breadcrumb {
    float: left;    
    text-align: left;
    width:100%;    
}
.left_column {
	float:left;
	width: 13%;		
}
.right_column {		
	float:left;
	width: 100%;
	margin: 0px 0px 10px 0%;
}
.right_column.motoring_advice {		
	padding:15px 0px 20px 0px;
	}
.left_column .sub_navigaion {
	margin-top:20px;
}
.left_column .sub_navigaion h4 {   
	padding: 5px;
    border-bottom: medium none;
    color: #000;
    background-color: #FFD244;
    margin: 0;    
}
.ie7 .left_column .sub_navigaion h4 span,
.ie8 .left_column .sub_navigaion h4 span {
	font-size: 15px;
}
.left_column .sub_navigaion ul {
	background-color: #E4E4E4;
    margin: 0;
    padding: 0;
    border-top: solid 1px #bbb;
}
.left_column .sub_navigaion ul li {
	padding: 5px;
	border-bottom: solid 1px #bbb;
	list-style: none;
}
.ie7 .left_column .sub_navigaion ul li {
	margin-left: -10px;
	padding-left: 15px;	
}
.ie7 .left_column .sub_navigaion ul {
	overflow: hidden;
}
.left_column .sub_navigaion ul li a {
	text-decoration: none;
}
.motoring_article_wide, 
.ie8 .motoring_article_wide, 
.ie7 .motoring_article_wide {
	float: left;
    margin: 0;
    width: 65%;
    height: 390px;
    margin: 0 5% 30px 0;    
}
.motoring_article_narrow, 
.ie8 .motoring_article_narrow, 
.ie7 .motoring_article_narrow {
	border: 0 none;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    width: 30%;
    margin: 0 5% 10px 0;
    height: 340px;
}
.motoring_article_narrow img {
	width: auto;
	height: auto;
}
#wrapper #content_wrapper .motoring_article_wide img,
#wrapper #content_wrapper .motoring_article_narrow img {
	padding-left:0;
	padding-right:0;
}
.motoring_article_narrow.last, 
.ie8 .motoring_article_narrow.last, 
.ie7 .motoring_article_narrow.last {
	margin-right: 0;
}
.motoring_article_narrow.first, 
.ie8 .motoring_article_narrow.first, 
.ie7 .motoring_article_narrow.first {
	width: 30%;
	height: 380px;
	margin-bottom: 30px;
}
.ie7 .motoring_article_narrow {
	margin: 0 4% 10px 0;
}
.motoring_article_narrow .articles_list, 
.motoring_article_wide .articles_list, 
.ie7 .motoring_article_wide .articles_list ul {	
	width:100%;
	float:left;
}
.motoring_article_narrow .articles_list ul li, 
.ie8 .motoring_article_narrow .articles_list ul li, 
.ie7 .motoring_article_narrow .articles_list ul li {
	width: 100%;	
}
 .motoring_article_wide .articles_list ul li, 
 .ie8 .motoring_article_wide .articles_list ul li, 
 .ie7 .motoring_article_wide .articles_list ul li { 	
 	width: 45%;
 	float: left;
 }
 .ie7 .motoring_article_wide .articles_list ul li, 
 .ie7 .motoring_article_narrow .articles_list ul li {
 	margin-left: 2px;
 }
 .ie7 .motoring_article_wide .articles_list ul li a {
 	float: none;
	display: list-item;
 }
 .motoring_article_wide .articles_list ul li.second, 
 .ie8 .motoring_article_wide .articles_list ul li.second {
 	margin-left: 9%;
 	width: 44%;
 }
 .ie7 .motoring_article_wide .articles_list ul li.second  {
 	width: 45%;
 	margin-left: 8%;
 }
.motoring_article_narrow .more_link , 
.motoring_article_wide .more_link {
	margin-top: 10px;
	font-weight:bold;
}
.motoring_article_narrow .more_link a, 
.motoring_article_wide .more_link a {	
	clear: both;
}
.content_row {
	clear: both;
width:100%;
}
.content_row .intro_left {
	float: left;
	width: 65%;
}
.ie8 .content_row .intro_right .instant_quote {	
	width: 227px;
}
.ie8 .content_row .intro_right {
	margin-left: 3%;
}
.content_row .intro_right {
	float: right;
	width: 30%;
	margin-left: 3%;
	margin-bottom: 30px;
	margin-top: 15px;
	clear:both;
}
.ie7 .content_row .intro_right,
.ie8 .content_row .intro_right {
	width: 225px;
}
.content_row .instant_quote {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #E4E4E4;
	height: 110px;
    width: 100%;
    overflow: hidden;
	float: right;
	margin: 5px 0px -10px 3%;
}
.content_row .instant_quote h3 {
	background-color: #E4E4E4;
    color: #00458E;  
    margin: 5px 0 0 0;  
    padding: 7px 0;
    text-align: center;
}
.ie7 .content_row .instant_quote a img {
	margin-top:3px;
}
.ie8 .content_row .instant_quote a {	
	width: 130px;
}
.ie8 .content_row .instant_quote a img {
	margin-top: 8px;
	padding: 0 3px;
}
.blue_button_large_wrap {
	float:left;
	left: 50%;
	position: relative;	
}
.content_row .instant_quote .blue_button_large_wrap a {
	padding: 0;
	position: relative;
}
#wrapper #content_wrapper .content_row .instant_quote .blue_button_large_wrap a img, 
#wrapper #content_wrapper a.blue_button_search img {
	padding: 0;
}
.content_row .instant_quote a {	
	font-size: 22px;
	right: 50%;
	color: #fff;		
	text-decoration: none;
	padding: 7px 4%;	
}
.content_row .instant_quote a img {	
	padding: 0;
}
.top_contact_info, 
.ie8 .top_contact_info, 
.ie7 .top_contact_info{
      background-color: #FFF5D4;
	-moz-box-shadow: 0 0 4px #DECD97;
	-webkit-box-shadow: 0 0 4px #DECD97;
	box-shadow: 0 0 4px #DECD97;
    height:68px;
    position: absolute;
    right: 4%;
    top: -15px;
    width: 150px;
    z-index: 3;
    border: 1px solid #F2C744;
    margin: 0 0 10px;
    text-align: center;
}

.ie8 .top_contact_info, 
.ie7 .top_contact_info  {
	border:1px solid #dfdfdf;	
	padding:10px 0px 0px 0px;
}
.top_contact_info p {
	text-align: center;
	padding: 0px 6px;
	color:#000;
	font-weight:bold;
	font-size:12px;
}
.ie8 .top_contact_info p,
.ie7 .top_contact_info p {
	text-align: center;
	padding: 0px 6px;
	color:#000;
	font-weight:bold;
	font-size:12px;
}

.contact .form_left {
	border-right: none;
	padding:1% 0px 0px 0px;
}
.contact .form_left table td {
	width: 30%;
	text-align:left;
}
.contact .form_left table tbody tr td:first-child {
	width: 36%;	
}
.contact .form_left table tbody tr td:last-child {
	width: 33%;	
}
.contact .form_right textarea {
	  border: 1px solid #F1C438;
} 
.contact .form_right .contact_form {
	width: 44%;
	float: left;
	margin-right: 6%;
}
.contact .form_right .contact_form.last {	
	margin-right: 0;
}
.contact .form_right {		
	background-color:#fff5d4;	
	margin: 1% 0 6% 4%;
	width:45%;
    padding: 0 1% 2% 2%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#content_wrapper .contact .width_full {
	width: auto;
	margin: 3% 0;
}
.contact .form_right label {
	margin:10px 2px 0 0;
}
.contact .form_right input, .contact .form_right textarea, .contact .form_right select {
	margin-bottom: 10px;
}

.download_magazine_form{
	width:100%;
	overflow:hidden;
	}
	.download_magazine_form .col1,
	.download_magazine_form .col2
	{
		float: left;
		width: 285px;
		padding-right: 25px;
		overflow:hidden;
	}
.download_magazine_form p{
	width:100%;
	overflow:hidden;
	padding-right:2%;
	}

.download_magazine_form table{
	width:100%;
	}
	
.download_magazine_form .form_right {		
		float: right;
	background-color:#fff5d4;	
	margin: 1% 0 6% 0%;
		width:250px;
    padding: 0 1% 2% 2%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.download_magazine_form .form_right input[type=text] {
	margin-bottom: 10px;
	width:90%;
}

.download_magazine_form .form_right label {
	margin:10px 5px 0 0;
}

.download_magazine_form .form_right table#id_matrix tr td {
	padding:0 3% 0 0;
	margin:0;
	width:85%;
	
}


#wrapper #content_wrapper .blue_button_large img {
    padding:0;
}
.ie7 .top_contact_info p {
	margin-top: 15px;
}
p.description {
	font-size:13px;
}
.ie7 .contact .form_right input[type=checkbox], .ie8 .contact .form_right input[type=checkbox] {
	border: none;	
}
.ie7 .contact .form_right label {
	float:left;
	margin-top:5px;
}
.ie7 .contact .form_right select, .ie7 .contact .form_right textarea {
	clear:left;
}
.ie7 .contact .form_right span {		
	margin-top:3px;	
}
.ie7 .contact .form_right table {
	width: 100%;
}
.ie7 .gplus {
	display: none;
}

.search_box {
	float: right;
	width: 30%;
	height: 50px;
	margin-left:3%;
	margin-top: 0px;	
}
.ie7 .search_box a.blue_button_search,
.ie8 .search_box a.blue_button_search,
.search_box a.blue_button_search {	
    float: right;    
    margin: 2px 0 0 0;    
    text-decoration: none;
}
.content_row_search .search_box {
	float: left;
	margin-left:0;
}
.ie7 .content_row_search .search_box input,
.ie8 .content_row_search .search_box input,
.content_row_search .search_box input {	
	margin-left:0;
}

.search_box input {
    color: #999;
    float: left;
    font-size: 13px;
    /*height: 16px;*/
    line-height: 13px;
    margin: 2px 0 0 0;
    padding:7px 5px;
    width: 60%;
}
#wrapper #content_wrapper .benefit-toggle img {
	padding: 0;
}

.articles_list ul {
	padding:0px;
	margin:0px 0px 5px 0px;
	list-style-type:none;
	list-style-image:none;
}

.articles_list ul li {
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	list-style-image:none;
}

table#id_matrix tr td{
	border:0px;
}

.ie8 .contact .form_right, .ie6 .contact .form_right, .ie7 .contact .form_right {		
	background-color:#fff5d4;	
	margin: 1% 0 6% 4%;
	width:45%;
    padding: 0 1% 2% 2%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.form.cover .full_width .error-message {
	float: left;
}
.error-message {
	clear: both;
    color: #bd2727;
    display: none;    
    margin-left: 160px; 
    padding:5px 0px 0px 0px;   
}
.error-message.show {
	display: block;
}
.date-error {
	display: none;
}
.error-message.pass {
	margin: 0;
}

.ie7 .search_box,
.ie8 .search_box {
	margin-top:16px;
}
.ie7 .motoring_article_wide .articles_list ul {		
	float:left;
}

.ie8 #mobile_top_navigation, .ie8 #mobile_sub_navigation, .ie7 #mobile_top_navigation, .ie7 #mobile_sub_navigation {
		display:none;	
	}
	
.ie8 .right_column, .ie7 .right_column {width:84%;
	margin:-15px 0px 0px 3%;
}

.ie8 h1.motoring {	float: left;
	width: 60%;
	padding-bottom:20px;}

.ie7 h1.motoring {
	float: left;
	width: 60%;

}


/* ----------------------------------------- MEDIA QUERIES ----------------------------------------- */

/* Smartphones (portrait and landscape) ----------- */
/* This is also used for max screen width 767 */
@media only screen and (max-width : 767px) {
.top_contact_info {	
	width:100%;
	height: 30px;
	position: relative;
	float: left;	
	margin: 10px 3% 10px 4%;
	top: 0;
}
.top_contact_info p{
	padding-top:0 !important;
	margin:5px 0px 0px 0px;
}
.top_contact_info p {
	text-align: center;
	padding: 10px;
}
.blue_button_small a {
	color:#2c71b3;
	text-decoration:underline;
}

.form_right {
	width:100%;
	float:left;
	margin:20px 0px 0px 0px;
	}
.search_box {
	width: 225px;
}
.motor_advice_image {
	width: 100%;
	height: auto !important;
}
.motoring_article_narrow .articles_list {		
	clear:both;
}
.motoring_article_wide .articles_list ul li.second {
	margin-left:0;
}
.motoring_article_wide .articles_list ul li, 
.motoring_article_narrow .articles_list ul li  {
	float: none;
	width: 100%;
}
.motoring_article_wide, 
.motoring_article_narrow, 
.motoring_article_narrow.first {
	width:100%;
	height: auto;
	float: left;
}
.motoring_article_narrow .more_link, 
.motoring_article_wide .more_link {
	clear:both;
}
.content_row .intro_right .instant_quote {
	width: 230px;
}
.content_row .intro_left,
.content_row .intro_right {
	margin-left:0;	
	width:100%;	
}
.content_row .instant_quote {
	float: none;
	margin-left: 0;
}
.content_row .intro_right  {
	margin-bottom: 30px;
}
.search_box {
	float:none;
	margin-left: 0;
}
.search_box input {
	margin-left: 0;
}
#content_wrapper .left_column .sub_navigaion {
	display: none;
}

.right_column.motoring_advice {
	width: 101%;
	margin:0px 0px 0px -2%;
	padding:3% 2%;
	float:left;
}
.refer_form span.form_subtitle {
	float: left;
	margin-top: 20px;
	font-weight: bold;
}
.contact .form_right label {	
	float:left;
	margin: 0 5px 0 0;	
}
.contact .form_right input {	
	clear:left;
}
.contact .form_right {
	width:100%;
	margin:10px 0px 20px 0px;
}
.error-message {
	margin-left: 0;
	float: left;
}
.error-message.show {
	display: block;
}
}

/* Smartphones (portrait) ----------------------------------------------------- */
@media only screen and (max-width : 320px) {
}

/* Smartphones (landscape) ----------------------------------------------------- */
@media only screen and (min-width : 321px) {

}

/* Tablets (portrait and landscape) ----------------------------------------------------- */
/* Also used for screen res up to 960 */
/*This is also included the the media query 960 plus as there is no max to this query*/
@media only screen and (min-width : 768px){
	#mobile_top_navigation, #mobile_sub_navigation {
		display:none;	
	}
	
	.right_column {width:84%;
	margin:-15px 0px 0px 3%;
}

h1.motoring {
	float: left;
	width: 60%;
}



.search_box {
	margin-top:16px;
}
.ie8 .search_box, .ie7 .search_box {float:right;}
.motoring_article_narrow .articles_list ul, 
.motoring_article_wide .articles_list ul, 
.ie7 .motoring_article_wide .articles_list ul {		
	float:left;
}

.download_magazine_form .form_right input[type=text] {
	margin-bottom: 10px;
}

}

/* Tablets (portrait)------------------------------------------------------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
}

/* Tablets (landscape) ----------------------------------------------------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {


}
/* Tablets (landscape & portrait) ----------------------------------------------------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.motoring_article_narrow.first, .motoring_article_wide {
		height: 385px;
	}
	.top_contact_info {	
		position:relative;
		float: right;
		top:0;
		right: 0;
		margin-right: 1%;
	}
}


/**Motoring advice search**/
ul.search_results {
   border-top: 1px solid #E5E5E5;
}

ul.search_results  li {
    border-bottom: 1px solid #E5E5E5;
    display: block;
    overflow: hidden;
    padding: 10px 35px 10px 0;
	margin: 15px 0 0 0 ;
}
ul.search_results, ul.search_results  li {
	width: 100%;
    list-style: none outside none;    
    padding: 0;
	float: left;
}
ul.search_results li a {
	margin-top: 10px;	
}
ul.search_results li p {    
}
.paging {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.paging.top {
	margin: 5px 0 0 0;
}
.paging .inner {
    float: right;
    padding-top: 3px;
    width: auto;
}
.paging span {
	padding-right: 5px;
}
.paging a {
    color: #00458E;
    font-weight: bold;
    padding-right: 5px;
	text-decoration: none;
}
.paging a.selected, .paging a:hover {
    color: #BD2727;	
}
.paging a.prev, .paging a.next {
	position: relative;
	top: 2px;
    display: inline-block;
    height: 14px;
    padding-right: 0;
    text-indent: -9010px;
    width: 14px;
}
.ie7 .paging a.prev, .ie7 .paging a.next {
	top: 0px;
	padding-bottom: 3px;	
}
.paging a.prev {
    background: url("../images/prev.png") no-repeat scroll 0 0px transparent;
}
.paging a.next {
    background: url("../images/next.png") no-repeat scroll 0 0px transparent;
}
.gplus {
    float: right;
    margin-left: 13px;
overflow: hidden;
    width: 35px;}
#mobile_sub_navigation h4 {
	margin:0;
	float: left;	
}
#mobile_sub_navigation select {
	margin:1px 0px 10px 10px;
	float: left;	
} 
.content_row_search {
	width: 95%;
}
.content_row_search .instant_quote h3 {
	display: none;
}
.content_row_search .instant_quote input {
	width: 200px;
	margin-left: 0px;	
	height: 16px;
    line-height: 15px;
}
.content_row_search .instant_quote .blue_button_small {
	background: url("../images/blue_button.gif") repeat-x scroll center bottom #145497;
	font-family: 'Humnst777BlkCnBTBlack',arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
}
.content_row_search .instant_quote a.blue_button_small {
	margin-left: 15px;
	text-decoration: none;
}
.content_row_search .instant_quote a.blue_button_small:hover {
	color: #fff;
}
.ie8 .content_row .instant_quote, .ie7 .content_row .instant_quote {
	float: right;	
}
.ie8 .content_row .intro_right {	margin: 0px 0px 20px 20px; padding:0px 0px 20px 0px;}
.ie7 .content_row .intro_right {
	margin: 15px 10px 20px 0px;
	padding: 0 0px 10px 20px;
}

.ie7 .content_row {
	margin:-15px 0px 0px 0px;
}
.ie8 #content_wrapper .left_column .sub_navigaion, .ie7 #content_wrapper .left_column .sub_navigaion {
	display: block;
}

.ie8 .right_column.motoring_advice {
	width: 80%;
	margin:-25px 0px 20px 3%;
	float:left;
}

.ie7 .right_column.motoring_advice{
	width: 82%;
	margin:-25px 0px 20px 3%;
	float:left;
}
.form_input_small, .form_input_small2 {	
	float:left;
	padding:5px;
	margin:10px 1% 5px 0px;
}
.sub_navigaion ul li a.selected {
	color: #000;
}
.contact .xformvalidator {
	float: left;
}
.refer_form .xformvalidator {
	float: left;
    margin-top: 14px;
    padding-left: 10px;
}
.form_button_submitorder {
	text-indent: -9999px;
	background-image: url("/Templates/Images/submit_order.gif");
	width: 148px;
	height: 37px;
	padding: 0;
	border: 0;	
	border-radius: 0;
	box-shadow: 0px 0px 0px #fff;
}
#leaflet_form span.xformvalidator {
	float: left;
}
.user-error {
	display: none;
}
.ie7 .gplus {
	display: none;
}
.ie7 .twitter {
	width: 70px;
	overflow: hidden;
}
.ie7 .twitter iframe {
	width: 70px !important;	
}
.fifty_column_right.password_change label#postcode-label {
	width: 150px;
}